Bug 126258 - [Update]www/phpbb3:update to 3.0.2
Summary: [Update]www/phpbb3:update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-05 04:40 UTC by wenheping
Modified: 2008-08-25 17:50 UTC (History)
0 users

See Also:


Attachments
file.diff (760 bytes, patch)
2008-08-05 04:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-08-05 04:40:04 UTC
update to 3.0.2 from 3.0.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-05 04:40:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-05 04:40:34 UTC
Maintainer of www/phpbb3,

Please note that PR ports/126258 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126258

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-05 04:40:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2008-08-25 07:40:41 UTC
The patch has been approved. Thanks.

On Tue, Aug 5, 2008 at 6:40 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/phpbb3,
>
> Please note that PR ports/126258 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126258
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2008-08-25 17:46:18 UTC
miwi        2008-08-25 16:46:10 UTC

  FreeBSD ports repository

  Modified files:
    www/phpbb3           Makefile distinfo 
  Log:
  - Update to 3.0.2
  
  PR:             126258
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.14      +1 -1      ports/www/phpbb3/Makefile
  1.10      +3 -3      ports/www/phpbb3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-08-25 17:46:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!